
.flex {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
}

.flex-colunm {
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.flex.center {
	justify-content: center;
}

.flex.around {
	justify-content: space-around;
}

.flex.left {
	justify-content: flex-start;
}

.flex.right {
	justify-content: flex-end;
}

.flex.align-start {
	align-items: flex-start;
}

.flex-colunm.top {
	justify-content: flex-start;
}

.flex-colunm.left {
	align-items: flex-start;
}

.flex-colunm.right {
	align-items: flex-end;
}

.flex .flex-col-12 {
	flex-basis: 100%;
}

.flex .flex-col-11 {
	flex-basis: 91.66666667%;
}

.flex .flex-col-10 {
	flex-basis: 83.33333333%;
}

.flex .flex-col-9 {
	flex-basis: 75%;
}

.flex .flex-col-8 {
	flex-basis: 66.66666667%;
}

.flex .flex-col-7 {
	flex-basis: 58.33333333%;
}

.flex .flex-col-6 {
	flex-basis: 50%;
}

.flex .flex-col-5 {
	flex-basis: 41.66666667%;
}

.flex .flex-col-4 {
	flex-basis: 33.33333333%;
}

.flex .flex-col-3 {
	flex-basis: 25%;
}

.flex .flex-col-2 {
	flex-basis: 16.66666667%;
}

.flex .flex-col-1 {
	flex-basis: 8.33333333%;
}

.flex.wrap {
	flex-wrap: wrap;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}